body {
  margin: 0px;
  padding: 0px;
  font-family: Verdana, "arial ce", "helvetica ce", arial, helvetica, sans-serif;
  font-size: 12px;
  color: #ffffff;
  background-color: #285577;
  text-align: center;
}

#page {
  text-align: left;
}

#head {
  clear: both;
  width: 100%;
  height: 70px;
  padding-left: 30px;
  padding-top: 20px;
  font-size: 20px;
  font-weight: bold;
  margin: 0px;
  background-color: rgb(74, 104, 130);
  border-bottom: 1px solid #000000;
}

a {
  text-decoration: underline;
  color: white;
  font-weight: bold;
}

a:hover {
  color: #FFA000;
}

#vrchol {
  width: 100%;
  padding: 0px;
  margin: 0px;
  border-bottom: 1px solid #000000;
}

#lang {
  float: right;
}

#menu, #lang {
  margin: 0px;
  padding: 2px 20px 6px 20px;
}

#menu {
  border-bottom: 1px solid #000000;
  background-image: url("./pics/poz.jpg");
}



#menu ul {
  margin: 0px;
  margin-top: 0px;
  padding: 0px;
  padding-top: 3px;
  margin-bottom: 0px;

}

#lang ul {
  margin: 0px;
  margin-top: 3px;
  padding: 0px;
  margin-bottom: 0px;
}

#menu ul li {
  display: inline;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  margin-bottom: 0px;
}

#lang ul li {
  display: inline;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  margin-left: 20px;
}

#menu ul li a {
  margin: 0px 10px 0px 10px;
  padding-top: 2px;
  text-decoration: none;
}

#lang ul li a {
  text-decoration: none;
}

#menu ul li a:hover, #menu ul li a.act {
  color: #FFA000;
  margin-bottom: 0px;
}

#lang ul li a:hover, #lang ul li a.act {
  color: #FFA000;
}

.oko1 {
  padding: 15px 15px 15px 30px;
}

.oko2 {
  padding: 15px;
}

#main {
width: 100%;
margin-top: 15px;
clear: both;
}

#text {
  float: left;
  width: 68%;
 /* text-align: justify;*/
/*  border-right: 1px dashed black;*/
}

#aktuality {
  float: left;
  width: 30%;
  background-color: #265070;
}

.polozka {
  clear: both;
  padding-bottom: 10px;
  border-bottom: 1px dashed black;
  margin-bottom: 15px;
}

#foot {
  clear: both;
  font-size: 10px;
  padding: 2px;
  border-top: 1px solid black;  
  text-align: center;
  margin-top: 10px;
}

/* Ay sem by to melo byt*/

.nadpisek, h1, h2, h3 {
  font-weight: bold;
  padding-left: 4px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  border-left: 4px solid #FFA000;
}

.sezn li {
  list-style-type: none;
}

.vice {
  padding-top: 5px;  
}

.dalsi {
text-align: right;
font-style: italic;
}


.obrazek {
  width: 225px;
  height: 300px;
  float: right;
  margin-left: 10px;
}


.upozorneni, .zvyrazneni {
  font-weight: bold;
}

h1 { font-size: 16px; }

h2, .upozorneni, .zvyrazneni { font-size: 14px; }

h3 { font-size: 12px; }


.poznamka, .citace, .dale, .quest {
  font-style: italic;
}

.poznamka {
  font-size: 10px;
}

.citace, .dale {
  float: right;
  margin-top: 4px;
}

form {
  font-size: 10px;
  margin: 0px;
}

.imgleft {
  float: left;
  padding-right: 3px;
}

.imgright {
  float: right;
  padding-left: 15px;
}

#konc p {
  background-color: #265070;
  padding: 20px;
  margin-bottom: 20px;
  border-left: 1px dashed #000000;
}

.quest, .answer {
  padding-bottom: 5px; 
}



/* Formatovani stranek s cedecky */

.cd {
  clear: both;
  padding-top: 0px;
  padding-bottom: 3px;
  border-bottom: 1px dashed black;
  margin-bottom: 20px;
}

.cdcov {
float: left;
width: 150px;
margin-right: 10px;
}

.koupit {
  margin-top: 8px;
  padding: 2px;
  font-family: Verdana, "arial ce", "helvetica ce", arial, helvetica, sans-serif;
  text-align: center;
  color: white;
  font-size: 11px;
  background: #285577;
  border-top: 1px solid rgb(128,144,160);
  border-left: 1px solid rgb(128,144,160);
  border-right: 1px solid black;
  border-bottom: 1px solid black;
}

.ocd {
  margin-left: 160px;
  padding: 0px 3px 3px 3px;
}

.ocd p {
  margin-top: 0px;
  padding-top: 0px;
}

.uk {
  clear: both;
  padding: 3px;
  margin-top: 5px;
  margin-bottom: 3px;
  background-color: #265070;
}

/* Konec sekce: Formatovani stranek s cedecky */


.skryto {
  display: none;
}

.fotka {
  float: left;
  margin: 10px;
  padding: 10px;
  margin-left: 0px;
  border: 1px solid black;
}

.fotka img {
  margin-bottom: 5px;
}

#thlavni {
  width: 551px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  padding: 0px;
  text-align: left;
}

#thlavni a {
  color: #ffa000;
}

#tlevy {
  width: 275px;
  height: 360px;
  margin: 0px;
  padding: 0px;
  float: left;
}

#tpravy {
  width: 275px;
  height: 360px;
  margin: 0px;
  padding: 0px;
  float: left;
  background-image: url("./pics/prava.jpg");
}

#tjazyky {
  clear: both;
  width: 276px;
  height: 40px;
  margin-left: 274px;
  padding: 0px;
}

#tjazyky p {
  text-align: center;
  margin: 0px;
  padding: 8px;
  font-weight: bold;
  font-size: 14px;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;

}

#tpodtitulcz {
  margin-top: 140px;
  margin-left: 22px;
}

#tpodtitulen {
  margin-top: 50px;
  margin-left: 22px;
}

#tpodtitulcz h1, #tpodtitulen h2 {
  font-size: 14px;
  font-wight: bold;
}

#tkoncert {
  margin-top: 60px;
  margin-left: 22px;
}

.crit {
  padding-top: 15px;
  font-style: italic;
}

.source {
  margin-top: -10px;
  text-align: right;
  font-weight: bold;
}

.cedecko {
  display: block;
  border: 3px solid #fff;
  padding-top: 5px;
  padding: 5px;
}
